.jcarousel-skin-opencart .jcarousel-container {
	background: #FFF;
	margin: 20px 10px 15px;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	border: 1px solid #666;
	padding: 10px;
	background:rgba(222,109,161,0.2);
    filter:progid:DXImageTransform.Microsoft.Gradient( StartColorStr=#66FF9900, EndColorStr=#66FF9900, GradientType=0);	
}
.jcarousel-skin-opencart .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-opencart .jcarousel-container-horizontal {
	padding: 5px 40px 3px;
}
.jcarousel-skin-opencart .jcarousel-clip {
	overflow: hidden;
	width: 100%;
}
.jcarousel-skin-opencart .jcarousel-clip-horizontal {
}
.jcarousel-skin-opencart .jcarousel-item {
	text-align: center;
}
.jcarousel-skin-opencart .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 10px;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-opencart .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-opencart .jcarousel-next-horizontal {
	position: absolute;
	top: 23px;
	right: 5px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url('../image/button-next.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background: url('../image/button-previous.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:active {
}
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background: none;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal {
	position: absolute;
	top: 23px;
	left: 0px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url('../image/button-previous.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 0px;
	background: url('../image/button-next.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:active {
}
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background: none;
}
.jcarousel-skin-opencart img{
	border: 1px solid #333333;
}
.jcarousel-skin-opencart img:hover{
    -webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.3);
    box-shadow:3px 3px 3px rgba(0, 0, 0, 0.3);
	filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#444444, strength=2);
}